Bug 68305 - mrproject.desktop needs namespace
mrproject.desktop needs namespace
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mrproject (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-08 19:08 EDT by Havoc Pennington
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-09 16:12:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-08 19:08:54 EDT
should be foo-mrproject.desktop

Not sure what foo is. See mailing list thread.
Comment 1 Jonathan Blandford 2002-08-02 16:11:36 EDT
foo = codefactory.

fixed.

Note You need to log in before you can comment on or make changes to this bug.